{
    "name": "同步升級",
    "category": "modularrouters:upgrades",
    "icon": "modularrouters:sync_upgrade",
    "pages": [
        {
            "type": "text",
            "text": "此升級用於保證兩個或更多路由器同時執行。同步升級具有調整值0..19（即比基礎路由器的20少1）的設定值。可以透過向同步升級$(thing)右鍵點選/$開啟其GUI來設定調整值，或透過$(thing)潛行右鍵點選/$升級快速設定為隨機值。"
        },
        {
            "type": "text",
            "text": "任何安裝了此升級的路由器，並且具有相同的調整值並安裝了相同數量的$(l:upgrade/speed)速度升級/$的路由器，將始終在同一刻執行。實際調整值並不重要，只有你想要同步的路由器上的值是一致的。如果你有一組已安裝$(l:module/extruder_1)擠出器模組/$的路由器，並想確保所有模組完全同時伸縮，這是非常有用的。"
        },
        {
            "type": "text",
            "text": "高階筆記 #1:同步升級的調整值實際上精確地指定了路由器相對於其刻度率的執行時間。例如，路由器預設每20個伺服器刻度跳動一次；調整值為15的同步升級確保路由器始終在此之後15次跳動，並且適用於安裝了15調的同步升級的$(italic)所有/$路由器。而16調的同步升級總是在15調的同步升級之後跳動1次，對於安裝了相同數量的$(l:upgrade/speed)速度升級/$的路由器而言也是如此..."
        },
        {
            "type": "text",
            "text": "高階筆記 #2:由於$(l:upgrade/speed)速度升級/$使路由器更頻繁地跳動，它們會影響同步升級的工作方式。有9個速度升級的路由器每2個伺服器刻度跳動一次（而不是每20個）。對於這樣的同步升級路由器，只有調整值是偶數或奇數有關；2（或4/6/8...）個刻度跳動之後與0個刻度跳動效果相同！通用情況:在考慮了$(l:upgrade/speed)速度升級/$之後，調整值在路由器的實際跳動率上計算取模。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:sync_upgrade"
        }
    ]
}